» Ubuntu » Pakketten

Error

two or more packages specified (libghc-diagrams-prof precise)